<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Hanneke Debie</Author>
  <LastAuthor>NickW</LastAuthor>
  <Created>2007-06-04T09:26:00Z</Created>
  <LastSaved>2015-03-17T11:50:12Z</LastSaved>
  <Version>15.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>14235</WindowHeight>
  <WindowWidth>28800</WindowWidth>
  <WindowTopX>0</WindowTopX>
  <WindowTopY>0</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s62" ss:Name="Default">
   <Font ss:FontName="Arial1"/>
  </Style>
  <Style ss:ID="s63" ss:Name="Normal 4">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s64" ss:Name="Normal 6">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s65" ss:Name="Triumph_XML_Format">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s67" ss:Parent="s62">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
  </Style>
  <Style ss:ID="s71" ss:Parent="s62">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Color="#C0C0C0"/>
   <Interior/>
  </Style>
  <Style ss:ID="s72" ss:Parent="s65">
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Color="#C0C0C0"/>
   <Interior/>
  </Style>
  <Style ss:ID="s73" ss:Parent="s65">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior ss:Color="#FFFF00" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s74">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"/>
   <Interior ss:Color="#FFFF00" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s75" ss:Parent="s65">
   <Interior/>
   <Protection/>
  </Style>
  <Style ss:ID="s76" ss:Parent="s65">
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <Protection/>
  </Style>
  <Style ss:ID="s79" ss:Parent="s64">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Color="#C0C0C0"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s81" ss:Parent="s63">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Color="#C0C0C0"/>
   <Interior/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Script">
  <Table ss:ExpandedColumnCount="17" ss:ExpandedRowCount="30" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s67">
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="89.25"/>
   <Column ss:StyleID="s65" ss:Width="140.25"/>
   <Column ss:StyleID="s65" ss:Width="110.25"/>
   <Column ss:StyleID="s65" ss:Width="432"/>
   <Column ss:StyleID="s65" ss:Width="250.5"/>
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="150" ss:Span="2"/>
   <Column ss:Index="9" ss:StyleID="s65" ss:Width="213.75"/>
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="150"/>
   <Column ss:StyleID="s71" ss:AutoFitWidth="0" ss:Width="150.75"/>
   <Column ss:StyleID="s71" ss:AutoFitWidth="0" ss:Width="44.25"/>
   <Column ss:StyleID="s71" ss:AutoFitWidth="0" ss:Width="150.75"/>
   <Column ss:StyleID="s72" ss:AutoFitWidth="0" ss:Width="150.75" ss:Span="1"/>
   <Column ss:Index="16" ss:StyleID="s71" ss:AutoFitWidth="0" ss:Width="150.75"/>
   <Column ss:StyleID="s72" ss:AutoFitWidth="0" ss:Width="150.75"/>
   <Row>
    <Cell><Data ss:Type="String">GAMECONCEPTS</Data></Cell>
   </Row>
   <Row ss:Index="3">
    <Cell><Data ss:Type="String">ORDER</Data></Cell>
    <Cell><Data ss:Type="String">SCENE ID</Data></Cell>
    <Cell><Data ss:Type="String">TEXT ID</Data></Cell>
    <Cell><Data ss:Type="String">TEXT / SPEECH</Data></Cell>
    <Cell><Data ss:Type="String">LOCALIZATION NOTES</Data></Cell>
    <Cell><Data ss:Type="String">DEV TEAM / MISC NOTES</Data></Cell>
    <Cell><Data ss:Type="String">FRENCH</Data></Cell>
    <Cell><Data ss:Type="String">POLISH</Data></Cell>
    <Cell><Data ss:Type="String">GERMAN</Data></Cell>
    <Cell><Data ss:Type="String">RUSSIAN</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="63.75">
    <Cell ss:Index="5"><Data ss:Type="String">The DEV TEAM / MISC NOTES column contains info on what text between { } signs means (if applicable). It usually stands for either a numeric value, or a numeric value with an icon. Text between [ ] signs stands for a certain type of icon. </Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELF</Data></Cell>
    <Cell><Data ss:Type="String">NAME</Data></Cell>
    <Cell><Data ss:Type="String">Race: Dark Elf</Data></Cell>
    <Cell><Data ss:Type="String">Please translate consistently with Halfling from Race_DarkElves.xml</Data></Cell>
    <Cell ss:Index="7"><Data ss:Type="String">Race&#160;: Elfe noir</Data></Cell>
    <Cell><Data ss:Type="String">Rasa: Mroczny elf</Data></Cell>
    <Cell><Data ss:Type="String">Volk: Dunkelelf</Data></Cell>
    <Cell><Data ss:Type="String">Раса: темный эльф</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="409.5">
    <Cell ss:Index="2"><Data ss:Type="String">DARKELF</Data></Cell>
    <Cell><Data ss:Type="String">DESCRIPTION</Data></Cell>
    <Cell ss:StyleID="s73"><Data ss:Type="String">Dark Elves employ dark powers to twist their less obedient into mindless slaves. They merge their rebellious with spiders and then worship their abominable creations as demigods. Dark Elves desire nothing more than complete world domination, at which point they would turn upon themselves and destroy themselves.&#10;&#10;[br/][br/]Terrain:[bulletList][bullet]Like: Dense Vegetation, Subterranean[/bullet][bullet]Dislike: Arctic, Volcanic[/bullet][/bulletList][br/][br/]Bonuses:[bulletList][bullet]Cave Crawling[/bullet][bullet]Forestry[/bullet][bullet]Nightvision[/bullet][bullet]+40%[blight+/] Protection[/bullet][bullet]+20%[shock+/] Protection[/bullet][bullet]City: +3[mana/][/bullet][/bulletList]&#10;&#10;[br/][br/]See also: [hyperlink,GameConcept-0000015900000225]Races[/hyperlink].</Data></Cell>
    <Cell ss:Index="7" ss:StyleID="s73"><Data ss:Type="String">Pour les Semi-hommes, chaque jour est un rêve merveilleux placé sous le signe des plaisirs simples et de la prospérité. Experts du bonheur, ils cherchent tous la voie de la joie éternelle, et ce chacun à leur manière&#160;: des pieux prêtres qui pensent la trouver à force d'abnégation et de charité aux farceurs excentriques, en passant par les fêtards invétérés prêts à ingurgiter n'importe quelle substance euphorisante, de nombreux camps coexistent. Les Semi-hommes sont d'excellents cuisiniers doublés de fins gourmets. Ils aiment la musique et raconter des histoires. Négociateurs hors pair, ils dépensent leurs pécunes aussi vite qu'ils les accumulent. Ils prennent plaisir à travailler la terre et à récolter ses fruits, mais cèdent parfois aux sirènes du gaspillage et de la frivolité, ce qui les différencie des augustes civilisations elfique et féérique.[br/][br/]Terrain&#160;:[bulletList][bullet]Apprécie&#160;: Plaines fertiles, Végétation dense[/bullet][bullet]N'aime pas&#160;: Souterrain[/bullet][bullet]Déteste&#160;: Arctique, Nocif, Volcanique[/bullet][/bulletList][br/][br/]Bonus&#160;:[bulletList][bullet]-1[physic/]Puissance au corps à corps[/bullet][/bullet]+1[physic/] Puissance à distance[/bullet][bullet]+20&#160;%[physic/] Faiblesse physique[/bullet][bullet]Ville&#160;: +50[happiness/][/bullet][bullet]Foresterie[/bullet][bullet]Chance[/bullet][/bulletList][br/][br/]Voir également&#160;: [hyperlink,GameConcept-0000015900000225]Races[/hyperlink].</Data></Cell>
    <Cell ss:StyleID="s73"><Data ss:Type="String">Codzienność niziołków to prawdziwa idylla – proste przyjemności i dobrobyt. Niziołki są mistrzami zadowolenia i poszukiwaczami drogi do wiecznego szczęścia. W konsekwencji wśród członków tej rasy istnieje wiele frakcji, od pobożnych kapłanów, którzy znajdują przyjemność w służeniu i niesieniu dobra innym, po ekscentrycznych żartownisiów i miłośników obrzędów, którzy wypiją wszystko, co tylko wprowadzi ich w radosne, pijackie uniesienie. Niziołki są znakomitymi kucharzami i lubią dobrze zjeść. Doceniają muzykę i sztukę opowiadania. Dobrze radzą sobie w handlu, ale wydają pieniądze równie szybko, jak je zarabiają. Znajdują przyjemność w uprawianiu ziemi i zbieraniu plonów, ale czasami oddają się przeróżnym głupstwom i to ich najbardziej odróżnia od leśnego ludu i elfów.[br/][br/]Teren:[bulletList][bullet]Lubiany: Żyzne równiny, Gęsta roślinność[/bullet][bullet]Nie lubiany: Podziemny[/bullet][bullet]Nienawidzony: Arktyczny, Zatruty, Wulkaniczny[/bullet][/bulletList][br/][br/]Premie:[bulletList][bullet]+1[resist/] do siły w walce wręcz[/bullet][bullet]+1[physic/] do siły w walce dystansowej [/bullet][bullet]+20%[physic/] do podatności na obrażenia fizyczne[/bullet][bullet]Miasto: +50[happiness/][/bullet][bullet]Leśnictwo[/bullet][bullet]Szczęście[/bullet][/bulletList][br/][br/]Zobacz także: [hyperlink,GameConcept-0000015900000225]Rasy[/hyperlink].</Data></Cell>
    <Cell ss:StyleID="s73"><Data ss:Type="String">Dunkelelfen benutzen dunkle Kräfte, um ihre weniger Gehorsamen zu willenlosen Sklaven zu machen. Sie Verschmelzen ihre Rebellen mit Spinnen und beten dann die eigenen abscheulichen Kreationen als Halbgötter an. Nach nichts sehnen sich die Dunkelelfen mehr als die komplette Weltherrschaft. Ab diesem Punkt würden sie sich gegeneinander stellen und sich selbst zerstören.&#10;&#10;[br/][br/]Gelände:[bulletList][bullet]Bevorzugt: Dichte Vegetation, Unterirdisch[/bullet][bullet]Verabscheut: Arktisch, Vulkanisch[/bullet][/bulletList][br/][br/]Boni:[bulletList][bullet]Höhlenkriechen[/bullet][bullet]Waldausflug[/bullet][bullet]Nachtsicht[/bullet][bullet]+40%[blight/] Verderbnisschutz[/bullet][bullet]+20%[shock/] Schockschutz[/bullet][bullet]Stadt: +3[mana/][/bullet][/bulletList]&#10;&#10;[br/][br/]Siehe auch: [hyperlink,GameConcept-0000015900000225]Völker[/hyperlink].</Data></Cell>
    <Cell ss:StyleID="s74"><Data ss:Type="String">Для полуросликов каждый день - это идиллия, обещающая богатства и простые удовольствия. Полурослики умеют радоваться жизни. Они стремятся к вечному блаженству. И достигают они его самыми разными путями: благочестивые священники служат богу, ловкачи устраивают разные проказы, а кутилы пьют и веселятся. Полурослики - великолепные повара, они обожают хорошо поесть. Они любят слушать музыку и рассказывать истории. Полурослики умеют торговать и тратят свои богатства так же быстро, как и приобретают. Они с радостью работают на земле и снимают с нее урожай, но иногда им сложно удержаться от глупостей и проказ - и это отличает их от гордых фей и эльфов.[br/][br/]Местность:[bulletList][bullet]Любят: луга, заросли[/bullet][bullet]Не любят: подземелья[/bullet][bullet]Ненавидят: льды, гибельные пустыни, вулканические земли[/bullet][/bulletList][br/][br/]Бонусы:[bulletList][bullet]+1[resist/][/bullet][bullet]-1[physic/] к силе в рукопашной[/bullet][bullet]+1[physic/] к силе в дистанционном бою[/bullet][bullet]+20%[physic/] Уязвимость[/bullet][bullet]Город: +50[happiness/][/bullet][bullet]Ходьба по лесам[/bullet][bullet]Удача[/bullet][/bulletList][br/][br/]См. также: [hyperlink,GameConcept-0000015900000225]расы[/hyperlink].</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s75"/>
    <Cell ss:Index="5" ss:StyleID="s75"/>
   </Row>
   <Row>
    <Cell ss:Index="4" ss:StyleID="s76"/>
    <Cell ss:Index="9" ss:StyleID="Default"/>
   </Row>
   <Row ss:Index="10">
    <Cell ss:Index="4" ss:StyleID="s76"/>
   </Row>
   <Row ss:Index="12">
    <Cell ss:Index="4" ss:StyleID="s76"/>
   </Row>
   <Row ss:Index="14">
    <Cell ss:Index="4" ss:StyleID="s76"/>
    <Cell ss:Index="11" ss:StyleID="s79"/>
   </Row>
   <Row ss:Index="16">
    <Cell ss:Index="4" ss:StyleID="s76"/>
   </Row>
   <Row>
    <Cell ss:Index="11" ss:StyleID="s79"/>
   </Row>
   <Row ss:Index="20">
    <Cell ss:Index="11" ss:StyleID="s79"/>
   </Row>
   <Row ss:Index="22">
    <Cell ss:Index="11" ss:StyleID="s79"/>
   </Row>
   <Row>
    <Cell ss:Index="5" ss:StyleID="s75"/>
    <Cell ss:Index="9" ss:StyleID="Default"/>
    <Cell ss:Index="11" ss:StyleID="s81"/>
   </Row>
   <Row>
    <Cell ss:Index="5" ss:StyleID="s75"/>
    <Cell ss:StyleID="s75"/>
   </Row>
   <Row ss:Index="28">
    <Cell ss:Index="9" ss:StyleID="Default"/>
   </Row>
   <Row>
    <Cell ss:StyleID="s75"/>
    <Cell ss:Index="5" ss:StyleID="s75"/>
   </Row>
   <Row>
    <Cell ss:StyleID="s75"/>
    <Cell ss:Index="5" ss:StyleID="s75"/>
    <Cell ss:StyleID="s75"/>
    <Cell ss:Index="11" ss:StyleID="s81"/>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Print>
    <ValidPrinterInfo/>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Zoom>90</Zoom>
   <Selected/>
   <LeftColumnVisible>2</LeftColumnVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>5</ActiveRow>
     <ActiveCol>4</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
